#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-instances
version:              3.4
visibility:           public
id:                   vector-instances-3.4-Dcv5EpGJMT77qYDRnO6if6
key:                  vector-instances-3.4-Dcv5EpGJMT77qYDRnO6if6
license:              BSD-3-Clause
maintainer:           ekmett@gmail.com
author:               Edward Kmett
homepage:             http://github.com/ekmett/vector-instances
synopsis:             Orphan Instances for '\''Data.Vector'\''
category:             Data, Data Structures
abi:                  7180b4837144d0d667714dd8d9361dba
exposed:              True
exposed-modules:      Data.Vector.Instances
import-dirs:          /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
library-dirs:         /usr/lib/ghc-9.0.1/site-local/vector-instances-3.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/vector-instances-3.4
hs-libraries:         HSvector-instances-3.4-Dcv5EpGJMT77qYDRnO6if6
depends:
    base-4.15.0.0 comonad-5.0.8-AMaYU7rSRJd6b92leyMjF2
    hashable-1.3.3.0-Ob7F4bz7SrJSfcuDhkmwM
    keys-3.12.3-8bupOwXn0Jn5rOLxwu5YLS
    pointed-5.0.3-4uZpAzdU9uIAAdTzWywqUc
    semigroupoids-5.3.6-DKOwng71ZfpGx1MdpRMR9t
    vector-0.12.3.1-1QSAcoQ4BjrEDZahKaKVTn

haddock-interfaces:
    /usr/share/doc/haskell-vector-instances/html/vector-instances.haddock

haddock-html:         /usr/share/doc/haskell-vector-instances/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

